Subject: Ticket Assigned - Delivery info
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 08:51:30 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info Tapping Birdie                    Hiii           12:45 PM, 23rd Feb                     Tapping Birdie                    My order. Number is           12:46 PM, 23rd Feb                     Tapping Birdie                    9637339789           12:47 PM, 23rd Feb                     Tapping Birdie                    This one           12:47 PM, 23rd Feb                     Tapping Birdie                    Plz let me know           12:47 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           12:48 PM, 23rd Feb                   krishan                   thank you for sharing an order           12:48 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           12:48 PM, 23rd Feb                     Tapping Birdie                   
  OK sure           12:48 PM, 23rd Feb                     Tapping Birdie                    I would like to know when will I receive it           12:49 PM, 23rd Feb                     Tapping Birdie                    As I won't be at home after 5           12:49 PM, 23rd Feb                     Tapping Birdie                    So if possible can I gt it by 4           12:49 PM, 23rd Feb                   krishan                   prior delivery courier team will contact you and then you can share you share you time with them           12:49 PM, 23rd Feb                   krishan                   from our side we can not share the exact time with you           12:50 PM, 23rd Feb                     Tapping Birdie                    OK           12:50 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:50 PM, 23rd Feb                                          View conve
 rsation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2143433